# Package org.h2gis.functions.io.dbf.internal

Class Summary
DbaseFileHeader: Class to represent the header of a Dbase III file.
DbaseFileReader: A DbaseFileReader is used to read a dbase III format file.
DbaseFileWriter: A DbaseFileReader is used to read a dbase III format file.
DbaseFileWriter.FieldFormatter: Utility for formatting Dbase fields.
DBFDriver: Manage DBFReader and DBFWriter

Exception Summary
DbaseFileException: Thrown when an error relating to the shapefile occurs.